html {
    font-size: 14px;
    position: relative;
    min-height: 100%;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

body {
  margin-bottom: 60px;
}

.input {
    width: 100%;
    padding: 12px;
    border-radius: 8px;
    background: #111827;
    color: white;
    border: 1px solid #374151;
}

.btn-orange {
    background: #FF9600;
    color: black;
    padding: 8px 16px;
    border-radius: 8px;
}

.btn-gray {
    background: #374151;
    color: white;
    padding: 8px 16px;
    border-radius: 8px;
}